<?xml version="1.0" encoding="utf-8"?>
<RMS_RESOURCEINFO_S>
  <RMS_RESOURCEINFO>
    <R_TITLE>Unit5 Lesson1 教学课件</R_TITLE>
    <R_ACCESSORYTITLE>ppt</R_ACCESSORYTITLE>
    <R_NAME />
    <R_CODE>20160525090704393899384927118</R_CODE>
    <R_HASHCODE />
    <R_KS_ID>00010402040806</R_KS_ID>
    <R_KEYWORDS />
    <R_DESC>依据新课标及教材，精心设计，紧密贴合教学流程，可直接用于课堂授课。</R_DESC>
    <R_AUTHOR />
    <R_PUBLISHER>个人制作开发</R_PUBLISHER>
    <R_PUBLISHDATE />
    <R_PROVIDERCODE>grzzkf</R_PROVIDERCODE>
    <R_STORAGECODE />
    <R_POWERTYPECODE>META_AT002</R_POWERTYPECODE>
    <R_TYPECODE>RT003</R_TYPECODE>
    <R_FORMAT>F700</R_FORMAT>
    <R_FORMAT_MARK>ppt</R_FORMAT_MARK>
    <R_SIZE>13377962</R_SIZE>
    <R_SINGLEFLAG>1</R_SINGLEFLAG>
    <R_PACKAGEFLAG>1</R_PACKAGEFLAG>
    <R_SAVEPATH>grzzkf/20160525</R_SAVEPATH>
    <R_VERSIONSTR>000104020408</R_VERSIONSTR>
    <R_STATE>1</R_STATE>
    <R_CREATEDATE>2016-05-25</R_CREATEDATE>
    <R_UPLOADPERSON>上传者</R_UPLOADPERSON>
    <WEEK_SUBJECT />
    <R_UPLOADDATE>2016-05-25</R_UPLOADDATE>
    <R_MODIFYPERSON>wangjian</R_MODIFYPERSON>
    <R_MODIFYDATE>2016-05-25</R_MODIFYDATE>
    <R_REVIEWPERSON>wangjian</R_REVIEWPERSON>
    <R_REVIEWDATE>2016-05-25</R_REVIEWDATE>
    <R_ISSUEPERSON />
    <R_ISSUEDATE>2016-05-25</R_ISSUEDATE>
    <R_USED_OBJ>OBJ002</R_USED_OBJ>
    <R_EXT1 />
    <R_EXT2>王健</R_EXT2>
    <R_SFLAG>0</R_SFLAG>
    <R_EXT3>任娇品</R_EXT3>
    <R_EXT4>王健</R_EXT4>
    <R_EXT5>0053</R_EXT5>
    <R_EXT6>ZYHOT</R_EXT6>
    <RNUMBER />
    <IMGFILE />
    <IMGS />
    <FEI_TYPE>0</FEI_TYPE>
    <FEI_NUMBER>0</FEI_NUMBER>
    <DOWN_NUMBER>0</DOWN_NUMBER>
    <HOUSE_NUMBER>0</HOUSE_NUMBER>
    <RECOMMEND_NUMBER>0</RECOMMEND_NUMBER>
    <BODY_SET />
    <C1>0001-0003-RT003-0001</C1>
    <C2 />
    <C3>0</C3>
    <LINK_TYPE>0</LINK_TYPE>
    <LINK_VALUE />
    <RMS_RESOURCEBODY_S>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>cleaning_the_room_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>33068</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090714158472938452493</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>cooking_dinner_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>34322</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090714268457362334786</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>feeding_the_fish_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>36412</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090714408792070926762</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>listening_to_music_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>38502</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090714549862860309873</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>Unit5_Lesson1_A_chant动画.swf</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>swf</RB_FORMAT>
        <RB_SIZE>1894288</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090714690297768892850</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>Unit5_Lesson1_B课文动画.swf</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>swf</RB_FORMAT>
        <RB_SIZE>661634</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090714830632577484826</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>Unit5_Lesson1_教学课件.ppt</RB_FILENAME>
        <RB_MAINFLAG>1</RB_MAINFLAG>
        <RB_FORMAT>ppt</RB_FORMAT>
        <RB_SIZE>10206208</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090715065326572599255</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>1</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>1</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>walking_the_dog_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>32232</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090715237747646693049</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>watching_TV_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>38502</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090715393543673426001</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>watering_the_plants_128k.mp3</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>mp3</RB_FORMAT>
        <RB_SIZE>39338</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090715533878482017978</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
      <RMS_RESOURCEBODY>
        <RB_R_CODE>20160525090704393899384927118</RB_R_CODE>
        <RB_FILENAME>导入歌曲：My__Family__Song.swf</RB_FILENAME>
        <RB_MAINFLAG>0</RB_MAINFLAG>
        <RB_FORMAT>swf</RB_FORMAT>
        <RB_SIZE>363456</RB_SIZE>
        <RB_SAVEPATH>20160525090704393899384927118/</RB_SAVEPATH>
        <RB_ROOTPATH />
        <S_ID>20160525090715658588053251113</S_ID>
        <RB_BROWSIMAGE />
        <RB_BROWSIMAGE_NAME />
        <RB_EXT1>999</RB_EXT1>
        <RB_EXT2 />
        <RB_EXT3>0</RB_EXT3>
        <RB_DEPTH>0</RB_DEPTH>
        <JANGYI>0</JANGYI>
        <LIANXI>0</LIANXI>
        <IS_CHANGE>0</IS_CHANGE>
      </RMS_RESOURCEBODY>
    </RMS_RESOURCEBODY_S>
  </RMS_RESOURCEINFO>
</RMS_RESOURCEINFO_S>